---
- name: update haproxy
  gather_facts: no
  # these hosts have the ppa for haproxy and did not get the update via unanttended
  hosts: ema-poc ema-devel-2020 ema-template-2020 ema-validation-2020 biocircle-2020-devel biocircle-2020-prod hlkf-hlkflasim swisskrono-mpax-2020-prod

  tasks:

    - name: update version haproxy
      become: true
      apt: 
       name: haproxy
       state: latest 

